/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
body{
	font-family: 'Open Sans', sans-serif;
	color: #324654;
	font-size:100%;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Open Sans', sans-serif;
}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
a{
	text-decoration: none;
}
ul,
li{
	margin-bottom: 0;
}
ul ul{
	margin-left:0;
	font-size: 100%;
}
img{
	max-width: 100%;
}
img.block-img{
	display: block;
}
.required::-webkit-input-placeholder:after {
    content:'*';
    color: red;
}
.required:-moz-placeholder:after {
    /* Firefox 18- */
    content:'*';
    color: red;
}
.required::-moz-placeholder:after {
    /* Firefox 19+ */
    content:'*';
    color: red;
}
.required:-ms-input-placeholder:after {
    content:'*';
    color: red;
}
.green{
	color: #0f6b37;
}
.cb{
	clear: both;
	display: block;
}
.btn{
	background: #a7cb46;
	display: inline-block;
	color:#fff;
	font-weight: bold;
	font-size: .875em; /** 14px **/
	padding: 6px 20px;
}
.btn.btn-red:link,
.btn.btn-red:visited{
	background: rgba(237,28,35,1);
	background: -moz-linear-gradient(left, rgba(237,28,35,1) 0%, rgba(182,41,48,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(237,28,35,1)), color-stop(100%, rgba(182,41,48,1)));
	background: -webkit-linear-gradient(left, rgba(237,28,35,1) 0%, rgba(182,41,48,1) 100%);
	background: -o-linear-gradient(left, rgba(237,28,35,1) 0%, rgba(182,41,48,1) 100%);
	background: -ms-linear-gradient(left, rgba(237,28,35,1) 0%, rgba(182,41,48,1) 100%);
	background: linear-gradient(to right, rgba(237,28,35,1) 0%, rgba(182,41,48,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c23', endColorstr='#b62930', GradientType=1 );
}
.btn.btn-red:hover,
.btn.btn-red:active{
	color: #fff;
}
.btn.btn-gray{
	background: rgba(134,134,134,1);
	background: -moz-linear-gradient(top, rgba(134,134,134,1) 0%, rgba(88,88,88,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(134,134,134,1)), color-stop(100%, rgba(88,88,88,1)));
	background: -webkit-linear-gradient(top, rgba(134,134,134,1) 0%, rgba(88,88,88,1) 100%);
	background: -o-linear-gradient(top, rgba(134,134,134,1) 0%, rgba(88,88,88,1) 100%);
	background: -ms-linear-gradient(top, rgba(134,134,134,1) 0%, rgba(88,88,88,1) 100%);
	background: linear-gradient(to bottom, rgba(134,134,134,1) 0%, rgba(88,88,88,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#868686', endColorstr='#585858', GradientType=0 );
}
.icon{
	display: inline-block;
	background: url(../images/sprite.png) no-repeat;
	vertical-align: middle;
	text-indent: -9999px;
	outline: none;
}
.icon-case{
	width: 45px;
	height: 45px;
	background-position: 0 0;
}
.icon-plant{
	width: 46px;
	height: 45px;
	background-position: -45px 0;	
	margin-left: 5px;
}
.icon-phone{
	width: 46px;
	height: 45px;
	background-position: -87px 0;	
}
.icon-phone-small{
	width: 21px;
	height: 20px;
	background-position: -133px 0;
}
.icon-phone-small2{
	width: 24px;
	height: 27px;
	background-position: -182px -1px;
}
.icon-plant-small{
	width: 25px;
	height: 27px;
	background-position: -209px -2px;
}
.icon-case-small{
	width: 23px;
	height: 29px;
	background-position: -155px 0;
}
.pull-left{
	float: left;
}
.pull-right{
	float:right;
}
.text-right{
	text-align: right;
}
.text-center{
	text-align: center;
}
.text-left{
	text-align: left;
}
.text-justify{
	text-align: justify;
}
.row {
  margin-right: 0px;
  margin-left: -30px;
}

.row:before,
.row:after {
  display: table;
  content: " ";
}

.row:after {
  clear: both;
}

.row:before,
.row:after {
  display: table;
  content: " ";
}

.row:after {
  clear: both;
}
.green{
	color: #0f6b37;
}
.oh{
	overflow: hidden;
}

.container{
	margin:0 auto;
}

.col-2 {
  width: 48.41269841269841%;
  float: left;
  position: relative;
}
.col-2.col-2-1 {
  margin: 0;
}
.col-2.col-2-2 {
  margin: 0 0 0 3.1746031746031744%;
}

.page-wrap{
	float:left;
	position: relative;
	width: 100%;
}
.page-wrap .content{
	margin-left: 40px;
	margin-right:250px;
	border-right: 1px dotted #ccc;
	padding-right: 20px;
}
.module{
	margin-bottom: 20px;
}
.module-lg .mod-hd{
	font-size: 1.375em;
	margin-bottom: 30px;
	color: #a7cb46;
	border-bottom: 1px solid #a7cb46;
}
.mod-services .media{
	border-bottom: 1px dotted #dadada;
	margin-bottom: 30px;
	padding-bottom: 30px;
}
.mod-services .media:last-child{
	border-bottom: none;
}
.mod-services .media-body p:last-child{
	margin-bottom: 0;
}
aside.sidebar{
	float:left;
	margin-left:-230px;
	max-width: 220px;
	position: relative;
	width: 220px;
}

.media,
.media-body{
	overflow: hidden;
}
.media > .pull-left{
	margin-right: 25px;
}
.media-heading{
	font-size: .9375em;
	line-height: 1.4;
	font-weight: 700;
	color: #1b95cc;
}
.content .media-heading{
	font-size: 1.15384615em;
}



/* header */
header#main-header{
	background-color:rgba(27, 149, 204, .8);
	color: #fff;
	border-top: 10px solid #324654;
	height: 72px;
	position: relative;
	z-index: 2;
}
h1#logo{
	background: #fff;
	width: 215px;
	height: 160px;
	position: absolute;
	z-index: 9999;
	left: 0;
	text-align: center;
	top:0;
	padding-top: 23px;
}
h1#logo img{}

nav#main-nav{
	float: right;
}
nav#main-nav ul{
	border-left: 1px solid rgba(255, 255, 255, .2);
}
nav#main-nav ul li{
	float: left;
	line-height: 60px;
	border-right: 1px solid rgba(255, 255, 255, .2);
}
nav#main-nav ul li a{
	color: #fff;
	display: inline-block;
	font-size: .875em;
	font-weight: bold;
	padding: 0 13px;
}
nav#main-nav ul li.active a,
nav#main-nav ul li a:hover,
nav#main-nav ul li a:active{
	background: #3f8ab3;
}
nav#main-nav ul li a.btn{
	line-height: 35px;
	margin-left: 15px;
}
nav#main-nav ul li a.btn:hover,
nav#main-nav ul li a.btn:active{
	background: #a7cb46;
}
a#nav-toggle{
	font-size: 30px;
	text-decoration: none;
	position: absolute;
	right:10px;
	z-index: 88;
	top:20px;
	display: none;
	background: #306988;
	color: #fff;
	padding:10px 10px;
}
nav#mobile-nav{
	visibility: hidden;
}
#inner-banner-section{
	margin-top:-62px;
	position: relative;
	z-index: 1;
}
#inner-banner-section img{
	margin-top:-62px;
	margin-bottom: -4px;
}
#home-banner-section{
	margin-top:-62px;
	position: relative;
	z-index: 1;
	height: 538px;
	border-bottom: 1px solid #372f25;
}
#home-banner-section .bx-wrapper{
	margin-bottom: 0;
}
#home-banner-section .bx-caption{
	bottom: 70px;
	background: none;
}
#home-banner-section .bx-pager{
	position: relative !important;
	width: 960px !important;
	margin:0 auto !important;
	bottom:78px !important;
}
.bannerslider li{
	text-align: center;
	position: relative;
}
.bannerslider li img{
	display: inline-block;
}
.bannerslider li .cap-container{
	position: relative;
	width: 960px;
	margin:-228px auto 0;
	text-align: left !important;
	height: 150px;
}
.bannerslider .caption{
	width: 38.541667%;
	background-color:rgba(50, 70, 84, .4);
	color: #fff;
	padding:20px;
}
.bannerslider .caption h2{
	color: #fff;
	font-size: 1.5em;
	font-weight: normal;
	line-height: 1.3;
}
.bannerslider .caption h2 strong{
	color: #fff;
	font-weight: 700;
}


#call-to-actions{
	background: url(../images/pattern.gif) repeat;
	position: relative;
	z-index: 3;
}
#call-to-actions .box{
	background: #fff;
	float:left;
	width: 32.8125%;
	margin-top:-30px;
	margin-right: .72916667%;
	text-align: center;
}
#call-to-actions .box-head{
	font-size: 1.20em;
	font-weight: 600;
	line-height: 1.4;
	margin: 0;
	color: #324654;
}
#call-to-actions .white-wrap{
	height: 206px;overflow: hidden;
}
#call-to-actions .subhead{
	font-size: .875em;
	color: #7e8588;
}
#call-to-actions .box:last-child{
	margin-right: 0;
}
#call-to-actions .box-3 strong{
	color: #1b95ce;
}
#call-to-actions .box-3 a{
	color: #1b95ce;	
}
#call-to-actions .cta-link{
	color: #fff !important;
	font-weight: 800;
	text-transform: uppercase;
	background: #78b661; 
	display: block;
	height: 63px;
	line-height: 63px;
}
#call-to-actions .cta-link:hover,
#call-to-actions .cta-link:active{
	background: #5d9f44;
}
.box-1 .cta-link{
	background: #a7cb46 !important;
}
.box-1 .cta-link:hover,
.box-1 .cta-link:active{
	background: #88b60b !important;
}
.box-3 .cta-link{
	background: #1b95ce !important;
}
.box-3 .cta-link:hover,
.box-3 .cta-link:active{
	background: #097db1 !important;
}
#call-to-actions  .icon-box{
	width: 78px;
	text-align: center;
	vertical-align: middle;
	height: 78px;
	line-height: 75px;
	-webkit-border-radius: 78px;
	-moz-border-radius: 78px;
	border-radius: 78px;
	background: #f8f8f8;
	margin:25px auto;
}
#home-testimonials{
	padding-top: 60px;
}
.testi-slider{}
.testi-info{
	font-size: 1.25em;
	font-weight: normal;
	color: #324654;
	margin-bottom: 20px;
}
#home-testimonials p{
	font-size: .875em;
	color: #7e8588;
}
#home-testimonials .bx-pager.bx-default-pager a{
	background: #e6e6e6 !important;
}
#home-testimonials .bx-pager{
	text-align: center;
	bottom: -20px;
}
#home-testimonials .bx-pager.bx-default-pager a:hover,
#home-testimonials .bx-pager.bx-default-pager a.active {
	background: #324654 !important;
}
.mt-10{
	margin-top: 10px;
}

.content{
	font-size: .8125em; /* 13px / 16px */
}
.content h5{
	font-size: 1em; /**/
	font-weight: 700;
	line-height: 1.4;
	margin-bottom: 20px;
}
.content a{
	color: #1b95cc;
	text-decoration: underline;
	font-weight: 700;
}
.content strong{
	color: #324654;
}
.content ul{
	margin-left: 20px;
	margin-bottom: 20px;
}
.content ul li{
	list-style-image: url(../images/bullet.png)
}

footer#main-footer{
	background: #324654;
	color: #a1a8ac;
	font-size:.75em;
}
footer#main-footer a{
	color: #a7cb46;
	text-decoration: underline;

}
footer#main-footer p{
	margin-bottom: 0;
}
footer#main-footer p.copyright{
	float: left;
}
footer#main-footer p.by{
	float: right;
}
footer#main-footer .container{
	padding: 20px 0;
}




/* #Page Styles
================================================== */

#page-header{
	background: url(../images/pattern.gif) repeat;
	position: relative;
	z-index: 3;
}
#page-header .page-title{
	font-size: 1.875em;
	font-weight: 300;
	color: #324654;
	padding: 15px 0;
	margin-bottom: 30px;
}
#cta-large{
	background: url(../images/pattern.gif) repeat;
}
#cta-large .container{
	padding: 15px 0;
}
#cta-large h3{
	font-size: .875em;
	font-weight: normal;
	line-height: 1.4;
	margin-bottom: 0;
}
#cta-large h2{
	margin-bottom: 0;
	font-size: 1.175em;
	font-weight: 700;
	text-transform: uppercase;
}
#cta-large h2 a{
	color: #1b95cc;
}

.cta-sidebar:link,
.cta-sidebar:visited{
	display: block;
	height: 63px;
	line-height: 63px;
	color: #fff;
	font-size: .875em; /* 14px / 16px */
	font-weight: 700;
	text-align: right;
	position: relative;
	padding-right: 10px;
	margin-bottom: 6px;
}
.cta-sidebar:hover,
.cta-sidebar:active{
	color: #fff;
}
.cta-sidebar .icon-wrap{
	position: absolute;
	left: 10px;
	top:50%;
	text-align: center !important;
	margin-top:-20px;
	height: 40px;
	line-height: 40px;
	width: 40px;
	background: #fff;
	-moz-border-radius:40px;
	-webkit-border-radius:40px;
	border-radius: 40px;
}
.cta-rtw{
	background: #a7cb46;
}
.cta-rtw:hover,
.cta-rtw:active{
	background: #88b60b;
}
.cta-contact{
	background: #1b95cc;
}
.cta-contact:hover,
.cta-contact:active{
	background: #097db1;
}
.cta-lifetime{
	background: #78b661;
}
.cta-lifetime:hover,
.cta-lifetime:active{
	background: #5d9f44;
}

.mod-sidebar-testi{
	margin-top: 40px;
}
.mod-sidebar-testi .testi-info{
	font-size: .9375em;
	line-height: 1.4;
}
.mod-sidebar-testi p{
	font-size: .8125em;
}
.mod-sidebar-testi .bx-pager{
	text-align: center;
}
.mod-sidebar-testi .bx-pager.bx-default-pager a{
	background: #e6e6e6;
}
.mod-sidebar-testi .bx-pager.bx-default-pager a:hover,
.mod-sidebar-testi .bx-pager.bx-default-pager a.active{
	background: #324654;
}
.mod-sidebar-testi .bx-pager,
.mod-sidebar-testi .bx-controls-auto{
	bottom:-20px;
}
/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		nav#mobile-nav{ visibility: visible;}
		a#nav-toggle{
			display: block;
		}
		
		.page-wrap .content{
			margin-right: 10px;
		}
		aside.sidebar{
			float: none;
			margin-left: 0;
			width: 100%;
			max-width: 100%;
		}
		
		
		.col-2{
			float:none;
			width: 100%;
			text-align: center;
		}
		.col-2.col-2-2{
			margin:0;
		}
		#home-banner-section{
			height: auto;
		}
		#home-banner-section .bx-pager{
			position: relative !important;
			width: 100% !important;
			margin:0 !important;
			right: 20px;
			bottom:20px !important;
		}
		#home-banner-section .bx-controls{
			margin-top:-43px;
		}
		#inner-banner-section{
			margin-top: 0;
		}
		#inner-banner-section img{
			margin-top: 0;
		}
		#call-to-actions .box{
			margin-top:0;
		}
		#main-nav{
			display: none;
		}
		.page-wrap{
			float:none;
		}
		.page-wrap .content{
			border-right: none;
		}
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		
		
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		h1#logo{
			width: 160px;
			height: 119px;
			padding: 10px;
			left: 50%;
			margin-left: -80px;

		}
		#home-banner-section{
			margin-top: 0;
		}
		#call-to-actions .box{
			float:none;width: 100%;
			margin-right: 0;
			margin-bottom: 14px;
		}
		#home-banner-section .bx-caption .container{
			width: 100%;
		}
		#home-banner-section .bx-caption{
			position: static;
		}
		.bannerslider .caption{
			width: 100%;
			float:none !important;
		}
		.bx-wrapper .bx-controls-direction a{
			display: none;
		}
		#home-banner-section .bx-pager{
			bottom:5px !important;
		}
	}
	/* custom */
	@media only screen and (max-width: 604px){
		#home-banner-section{
			margin-top:0;
		}
	}
	@media only screen and (max-width: 490px){
		h1#logo{
			height: 62px;
			width: 110px;
			overflow: hidden;
			margin-bottom: 0;
			margin-left: -55px;
		}

		
		#home-banner-section{
			margin-top:0;
		}
	}
	/* end custom */

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {

	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.bannerslider .caption{
			padding: 10px;
		}
		.bannerslider .caption h2{
			font-size: 1em;
		}
		footer#main-footer p.copyright{
			float: none;
		}
		footer#main-footer p.by{
			float:none;
		}
		.media > .pull-left{
			float: none;
			margin-right: 0;
			text-align: center;
		}
	}



/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/